## oem-somerville-wooper-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-wooper-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Wooper. (LP: #2089091)

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Thu, 29 Aug 2024 14:31:09 +0800
