=== debian/control ===
Source: oem-somerville-wooper-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b wooper-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/wooper-noble-ubuntu

Package: oem-somerville-wooper-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Pro Micro/Slim/Tower Platforms
 This is a metapackage for Dell PCs:
  * Dell Pro Micro Plus QBM1250
  * Dell Pro Micro QCM1250
  * Dell Pro Slim Plus QBS1250
  * Dell Pro Slim QCS1250
  * Dell Pro Tower Plus QBT1250
  * Dell Pro Tower QCT1250
 It installs packages needed to support this hardware fully.
