## oem-somerville-wooper-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-wooper-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Wooper. (JIRA: SOMERVILLE-331)

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Thu, 29 Aug 2024 14:31:13 +0800
