## oem-somerville-wooper-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-wooper-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name and debian/control for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 13:53:19 +0800
