=== debian/control ===
Source: oem-somerville-wooper-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b wooper-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/wooper-noble-oem

Package: oem-somerville-wooper-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Pro Micro Plus QBM1250, Micro QCM1250, Slim Plus QBS1250, Slim QCS1250, Tower Plus QBT1250, Tower QCT1250
 This is a metapackage for Dell PCs:
  * Dell Pro Micro Plus QBM1250
  * Dell Pro Micro QCM1250
  * Dell Pro Slim Plus QBS1250
  * Dell Pro Slim QCS1250
  * Dell Pro Tower Plus QBT1250
  * Dell Pro Tower QCT1250
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-wooper-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Pro Micro Plus QBM1250, Micro QCM1250, Slim Plus QBS1250, Slim QCS1250, Tower Plus QBT1250, Tower QCT1250 (factory)
 This is a factory metapackage for Dell PCs:
  * Dell Pro Micro Plus QBM1250
  * Dell Pro Micro QCM1250
  * Dell Pro Slim Plus QBS1250
  * Dell Pro Slim QCS1250
  * Dell Pro Tower Plus QBT1250
  * Dell Pro Tower QCT1250
 It installs packages needed to support this hardware fully. (factory)
